.gf-menu.l1 > li > .item {
    font-size: 14px;
    padding: 0px 5px;
    display: table-cell;
    vertical-align: middle;
    line-height: 24px;
}
    
    ul.gf-menu {
    text-align: center;
    width: 100%;
    }
.fp-roksprocket-showcase.rt-block {
    margin: 0px;
    padding: 25px 0px 1px;
}

.fp-roksprocket-showcase .layout-showcase .sprocket-features-arrows .arrow {
    background: none repeat scroll 0% 0% #DD1D1D;
    font-size: 4em;
    width: 45px;
    height: 45px;
    line-height: 45px;
    opacity: 1;
    box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.15);
    transition: all 0.2s ease-in 0s;
}
.sprocket-tabs-inner {
    color: #7D7D7D;
    background: none repeat scroll 0% 0% transparent;
    padding: 5px 5px;
    border-radius: 15px;
    text-transform: uppercase;
    opacity: 1;
}

#socialside {
   top:45% !important;
}

.scli li {
   height:auto !important;
   line-height:20px !important;
   margin:0px !important;
}

.scli ul li {
   line-height:20px !important;
}
.rt-footer-surround-pattern:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: none;
}